/*css blue*/
/*
color one:#00aeef
color two:#ec008c
*/
/*--------------------------------------------------------------
## homepage start
--------------------------------------------------------------*/
#page-content a:link,
#page-content a:visited{
	color: #00aeef;
}
#page-content a:hover:link {
	color: #ec008c;
}
.color-new{
	background-image: none;
	background-color: #00aeef;
}
.topuser a{
	background-color: #ec008c;
	text-align: center;
}
.topuser a:hover{
	background-color: #fff;
	color: #00aeef;
}
.topmenu {
	background-color: #00aeef;
}
.white-color{
	background-color: #fff;
}
a {
	color: #00aeef;
	text-decoration: none;
}
a:hover,.home-content-footer a:hover{
	color: #ec008c;
	text-decoration: none;
}
.home-content a:visited,
.home-content-footer a:visited {
	color: #00aeef;
}
.home-content-footer a{
	color: #00aeef;
}
#home_menu .overview-link a,
#home_menu .overview-link a .fa-angle-right::before,
a.address-block-link,
.copyright-menu a,
.other-more a {
	color: #00aeef;
	transition: color 300ms;
}
#home_menu .overview-link a:hover,
.menu-item-has-children .sub-menu a:hover,
a.address-block-link:hover,
.copyright-menu a:hover,
.other-more a:hover {
	color: #ec008c;
}
.sub-menu a:hover{
	color: #ec008c;
}
.sub-menu a:hover .fa-angle-right::before {
	color: #ec008c;
}
#home_menu .overview-link a:hover .fa-angle-right::before{
	color: #ec008c;
}
.widget-left{
	background-color: #00aeef;
	color: #fff;
	height: 195px;
}
.home-left .icon-arrowlb:before {
	color: #00aeef;
}
.home-right .icon-arrowlb:before {
	color: #00aeef;
}
a:hover .icon-arrowlb:before{
	color: #ec008c;
}
a:hover .widget-left {
	background-color: #ec008c;
}
.lang-menu a:hover{
	color: #ec008c;
}
.quote-source a{
	color: #00aeef;
}
/*search dropdown*/
.ui-menu .ui-menu-item {
	color: #00aeef;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus,
.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { font-weight: normal; color: #ec008c !important;cursor: pointer;}
.ui-state-hover a, .ui-state-hover a:hover { color: #ec008c; text-decoration: none; }
#suggest .suggestionList ul li a:hover:after {
	font-family: FontAwesome;
	content: "\f105";
	color: #ec008c;
}
#suggest .suggestionList ul li a:hover,
#suggest .suggestionList ul li a:hover.focus,
#suggest .suggestionList ul li.nothing-found {
	color: #ec008c;
}
.ui-menu .ui-menu-item:after {
	font-family: FontAwesome;
	content: "\f105";
	color: #00aeef;
	display: inline-block;
	position: absolute;
	right: 30px;
	font-size: 28px;
}
.ui-menu .ui-menu-item:hover:after {
	font-family: FontAwesome;
	content: "\f105";
	color: #ec008c;
}
/*--------------------------------------------------------------
## breadcrumbs
--------------------------------------------------------------*/
#breadcrumbs .current{
	color: #00aeef;
}
#breadcrumbs a:hover {
	color: #00aeef;
}
/*--------------------------------------------------------------
## Search page
--------------------------------------------------------------*/
.type-categories ul li a:hover{
	color: #ec008c;
}
.type-categories h3{
	color: #00aeef;
}
#page-content h3.title-bwl_kb  a,
#page-content h3 a:hover{
	color: #00aeef;
}
#page-content h3.title-bwl_kb  a:hover,
#page-content h3 a{
	color: #ec008c;
}
#page-content div.pagination .current {
	background-color: #ec008c;
}
#page-content div.pagination a.inactive {
	background-color: #00aaef;
}
#page-content div.pagination a:hover {
	background-color: #000;
	color: #fff;
}
.post-search.bwl_kb-search {
	border-bottom: 1px solid #00aaef;
}
#form1.bkb-live-search-form #s {
	border: 2px solid #00aeef;
}

.next-btn, .prev-btn,.next, .prev,.page-numbers{
	background-color: #00aeef;
}
/*--------------------------------------------------------------
## event page
--------------------------------------------------------------*/
#page-content .event a:hover{
	color: #ec008c;
}
.tile {
	background-color: #00aeef;
}
.tile a:hover {
	background-color: #ec008c;
	color: #fff;
}
#page-content a:hover{
	color: #ec008c;
}
#page-content .terug-btn a:hover{
	color: #ec008c;
}
/*--------------------------------------------------------------
## faq page
--------------------------------------------------------------*/
.faq-category{
	background-color: #00aeef;
}
.faq-content ul li.faq-link a:hover{
	color: #ec008c !important;
}
.faq-content ul li.faq-link.last-link-btn a{
	color: #00aeef !important;
}
.faq-content ul li.faq-link.last-link-btn a:hover{
	background-color: #ec008c;
	color: #fff !important;
}
#faq-left h3,#faq-right h3{
	color: #00aeef;
}
a.btn-faq{
	background-color: #00aeef;
}
a:hover.btn-faq{
	background-color: #ec008c;
	color: #fff;
}
.faq-box{
	background-color: #00aeef;
}
.downloads a{
	color: #00aeef;
}
.downloads a:hover{
	color: #ec008c;
}
.post-search {
	border-bottom: 1px solid #00aeef;
}
a:hover.btn-faq{
	background-color: #ec008c;
}
.lang-menu a.active{
	color: #ec008c;
}
/*--------------------------------------------------------------
## Autosearch
--------------------------------------------------------------*/
#form1.bkb-live-search-form .suggestionsBox {
	position: absolute;
	left: 0;
	top: 42px;
	width: 100%;
	padding: 0;
	background-color: #fff;
	color: #ec008c;
	z-index: 1000;
}
#suggest .suggestionList ul li a,
#suggest .suggestionList ul li.nothing-found,
#suggest .suggestionList ul li a.focus,
#suggest .suggestionList ul li a:after {
	color: #00aeef;
}
/*--------------------------------------------------------------
## Hompage
--------------------------------------------------------------*/
h3.home-post-title a,
h3.home-post-title a:active,
h3.home-post-title a:focus {
	color: #00aeef;
}
h3.home-post-title a:hover {
	color: #ec008c;
}
a .blue-right-block {
	background-color: #00aeef;
}
/*--------------------------------------------------------------
## Contact
--------------------------------------------------------------*/
.contact-blocks h3 {
	color: #00aeef;
}
/*--------------------------------------------------------------
## Search
--------------------------------------------------------------*/
.search-label-posttype {
	background-color: #00aeef;
}
.search-label-bwl_kb {
	background-color: #00aeef;
}
#page-content h3.title-posttype a:hover span.search-label-posttype {
	background-color: #ec008c;
}
#page-content h3.title-bwl_kb a:hover span.search-label-posttype {
	background-color: #ec008c;
}
.search-menu:hover {
	color:#00aeef;
}
/*--------------------------------------------------------------
## Mobile
--------------------------------------------------------------*/
.menu-item-has-children a:hover{
	color:#00aeef;
}
/*--------------------------------------------------------------
## Box
--------------------------------------------------------------*/
.box:hover span::after {
	color: #00aeef;
}
/*--------------------------------------------------------------
## Login portal button
--------------------------------------------------------------*/
a.login-portal-button {
	background-color: #ec008c;
}
/*--------------------------------------------------------------
## Load more button
--------------------------------------------------------------*/
.load-more button,
.load-more button:active,
.load-more button:visited {
	background-color: #00aeef;
}
/*--------------------------------------------------------------
## WPCF7
--------------------------------------------------------------*/
#page-content input.wpcf7-text, #page-content textarea,
#page-content input.wpcf7-text:focus, #page-content textarea:focus {
	border: 1px solid #00aeef;
}
input.wpcf7-submit {
	background-color: #00aeef;
}
/*--------------------------------------------------------------
## Landscape 768px and up
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) {
	.top-faq a:hover,
	.top-home a:hover {
		background-color: #fff;
		color: #00aeef;

	}
	.top-faq a:hover .faq-color,
	.top-home a:hover .faq-color {
		stroke: #00aeef;
	}
}
/*--------------------------------------------------------------
## Portrait 767px and less
--------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	.topuser a {
		background: none repeat scroll 0 0 #ec008c;
	}
	#home-left .widget-left {
		background: none repeat scroll 0 0 #00aeef;
	}
	#home-left .widget-left:hover {
		background: none repeat scroll 0 0 #ec008c;
	}
	.menu-item-has-children a:hover .fa-angle-right::before {
		color:#00aeef;
	}
	.load-more button:hover {
		background-color: #00aeef;
	}
	.search-form-home .search-submit-home {
		background-image: url(../../images/search-blue.svg);
	}
}